#pausemenu {
    display: none;
}

#pausemenu.ispaused {
    display: block;
}

.overlaytext {
    text-align: center;
    font-size: 12vh;
}

.pausesubtext {
    font-size: 7vh;
}
.names {
    font-size: 5vh;
    margin-top: -2vh;
}
.overlay {
    line-height: 6vh;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding-top: 30px;
    color: #FFFFFF;
    z-index: 3;
}

.overlaybg {
    background-color: rgba(0, 0, 0, 0.6);
}

#losemenu {
    padding-top: 60px;
    display: none;
}

#losemenu.ispaused {
    display: block;
}

#practicemode {
    display: none;
}
#practicemode.ispractice {
    display: block;
}

.practicetext {
    padding: 5px 10px 10px;
    position: absolute;
    right: 4vw;
    bottom: 4vh;
    color: #FFFFFF;
    z-index: 2;
    font-size: 2.5vw;
    text-align: right;
}

#speedmenu {
    display: none;
    position: absolute;
    left: 4vw;
    bottom: 4vh;
    color: #FFFFFF;
    z-index: 2;
    text-align: center;
    font-size: 2.5vw;
    padding-bottom: 10px;
}

#speedmenu.ispractice {
    display: block;
}